* {
  margin: 0;
  padding: 0;
}
body {
  background-color: whitesmoke;
  text-align: center;
}
html {
  scroll-behavior: smooth;
}
.meny {
  background-color: #0000008f;
  padding: 35px 0;
  position: fixed;
  width: 100%;
  font-family: "Dancing Script", cursive;
}
.meny a {
  display: inline;
}

.selected {
  color: #a93226;
}
.link- {
  color: darkgreen;
  text-decoration: none;
  padding: 15px;
  text-decoration: none;
  font-size: 19px;
  text-align: center;
}
.bg {
  background: url(marvin-meyer-SYTO3xs06fU-unsplash.jpg);
  height: 100vh;
  background-size: cover;
  background-attachment: fixed;
}
li {
  display: inline;
}
a {
  color: white;
  text-decoration: none;
  padding: 15px;
  text-decoration: none;
  font-size: 19px;
  text-align: center;
}
.meny a:hover {
  background-color: #1e8449;
  color: white;
  transition: 0.3s linear;
}
h1 {
  color: black;
  font-size: 50px;
  font-family: "Pangolin", cursive;
}
h3 {
  font-size: 30px;
  color: black;
  font-family: "Pangolin", cursive;
}
ul {
  color: black;
}
#informatat {
  color: black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
  font-size: 25px;
  font-family: "Source Sans Pro", sans-serif;
}
.button {
  box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
  background-color: #1e8449;
  font-family: "Akaya Kanadaka", cursive;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 4px 2px;
  cursor: pointer;
}
button :hover {
  background-color: #0d3d21;
  transition: 0.5s linear;
}
.sm img {
  width: 50px;
  background-color: rgba(255, 255, 255, 0);
  margin: 30px;
  margin-top: 30px;
}

.sm {
  float: left;
  color: white;
  background-color: black;
  width: 100%;
  padding: 25px 0;
}

.fa-instagram {
  font-size: 45px;
}
.fa-facebook-f {
  font-size: 45px;
}
.fa-github-square {
  font-size: 45px;
}

.instagram :hover {
  color: #884ea0;
  transition: 0.5s linear;
}

.facebook :hover {
  color: #3498db;
  transition: 0.5s linear;
}

.github :hover {
  color: #616a6b;
  transition: 0.5s linear;
}

.textWrap {
  clear: left;
  float: right;
  margin: 10px;
}
.textfont {
  font-family: "Open Sans", sans-serif;
}
.mainText {
  padding-top: 25%;
  padding-bottom: 18.3%;
  color: white;
  background-color: #00000031;
}

.meny2 {
  float: left;
  color: white;
  background-color: black;
  width: 100%;
  padding: 25px 0;
}
.meny2 :hover {
  color: #1e8449;
  transition: 0.5s linear;
}
